algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9342281421025594
dataset: Lipophilicity
hparams:
  batch_size: 256
  lr: 3.7544773655790404e-08
  weight_decay: 0.0
representation: Desc2D
seed: 9
test_calibration_Pearson_0: 0.9357507824897766
test_calibration_Pearson_1: 0.9358373284339905
test_calibration_Pearson_2: 0.9360866546630859
test_calibration_Pearson_final: 0.9357507824897766
test_extra_mae_0: 14.892757415771484
test_extra_mae_1: 14.900774955749512
test_extra_mae_2: 14.885799407958984
test_extra_mae_final: 14.892757415771484
test_extra_pearson_0: 0.19202299416065216
test_extra_pearson_1: 0.1920248121023178
test_extra_pearson_2: 0.19202326238155365
test_extra_pearson_final: 0.19202299416065216
test_extra_r2_0: -224.2369842529297
test_extra_r2_1: -225.31642150878906
test_extra_r2_2: -227.4658203125
test_extra_r2_final: -224.2369842529297
test_extra_spearman_0: 0.17946211993694305
test_extra_spearman_1: 0.1794688105583191
test_extra_spearman_2: 0.1794716864824295
test_extra_spearman_final: 0.17946211993694305
test_performance_MAE_0: 14.892757415771484
test_performance_MAE_1: 14.900774955749512
test_performance_MAE_2: 14.885799407958984
test_performance_MAE_final: 14.892757415771484
train_val_split: Random
trial_seed: 59096
val_calibration_Pearson_0: 0.9280140399932861
val_calibration_Pearson_1: 0.937635064125061
val_calibration_Pearson_2: 0.937035322189331
val_calibration_Pearson_final: 0.9280140399932861
val_extra_mae_0: 14.836559295654297
val_extra_mae_1: 14.678550720214844
val_extra_mae_2: 14.961721420288086
val_extra_mae_final: 14.836559295654297
val_extra_pearson_0: 0.20222558081150055
val_extra_pearson_1: 0.1758091300725937
val_extra_pearson_2: 0.18404053151607513
val_extra_pearson_final: 0.20222558081150055
val_extra_r2_0: -229.0337677001953
val_extra_r2_1: -230.52767944335938
val_extra_r2_2: -273.4208984375
val_extra_r2_final: -229.0337677001953
val_extra_spearman_0: 0.1740831583738327
val_extra_spearman_1: 0.16056057810783386
val_extra_spearman_2: 0.1374414563179016
val_extra_spearman_final: 0.1740831583738327
val_performance_MAE_0: 14.836559295654297
val_performance_MAE_1: 14.678550720214844
val_performance_MAE_2: 14.961721420288086
val_performance_MAE_final: 14.836559295654297
